body{
	background-color:#0D6190;/*#DDFFFF#008C8C*/
}

#formularioNickEncuestado,#capaInicialCarga, #capaGracias, #capaEstudioCerrado{
	width:680px;
	padding:60px;
	margin:auto;
	margin-top:50px;
	text-align:center;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	border:2px solid #67C1F1;/*#085f94*/
	overflow:auto;
}

#formularioNickEncuestado{
	background:url(../graficos/fondo-bienvenida.jpg);
	display:none;
	height:337px;
	padding-top:40px;
}

#capaInicialCarga{
	/*display:none;*/
	height:272px;
	padding-top:165px;
	padding-bottom:0px;
	background:url(../graficos/fondo-plano.jpg);
}

#capaGracias, #capaEstudioCerrado{
	background:url(../graficos/fondo-plano.jpg);
	display:none;
	height:212px;
	padding-top:165px;
	overflow:visible;
}

#formularioNickEncuestado h1,#formularioNickEncuestado h2{
	margin-bottom:6px;
}

#formularioNickEncuestado h2{
	font-size:14px;
}

#formularioNickEncuestado ul, #formularioNickEncuestado ul li{
	margin:0px;
	padding:0px;
}

#formularioNickEncuestado ul li{
	padding-bottom:2px;
}

#formularioNickEncuestado ul, #formularioNickEncuestado p, #capaGracias p, #capaEstudioCerrado p{
	font-size:13px;
	padding-bottom:8px;
}

#capaGracias p, #capaEstudioCerrado p{
	line-height:18px;
}

#formularioNickEncuestado p b, #capaGracias p b, #capaEstudioCerrado p b{
	font-weight:bold;
}

#formularioNickEncuestado p{
	text-align:justify;
}

#formularioNickEncuestado ul{
	list-style-type:disc;
	text-align:left;
	padding-left:50px;
}

#botonCargarNick{
	background-image:url(../graficos/fondo-boton.jpg);
	border:1px solid #86CCF2;
	line-height:18px;
	height:20px;
	width:60px;
	margin:3px 0px 0px 3px;
	padding:0px;
}

#contenedor{
	padding:25px;
	margin:auto;
	width:1200px;
	background-color:white;
	border:1px solid #085f94;
	display:none;
}

#contenedorTripla{
	width:1150px;
}

#topicoPrincipal,#topicosMatrices{
	text-align:center;
}

#topicoIzq,#topicoDer{
	padding:5px;
	float:left;
	width:550px;
}

#topicoPrincipal{
	width:550px;
	margin:auto;
}

#topicoPrincipal img, #topicoIzq img,#topicoDer img{
	border:1px dotted #CCCCEC;/*#6282FF*/
}

hr{
	clear:both;
	color:white;
	border:none;
	background-color:white;
}

#topicoIzq .abrirVentana{
	float:left;
}

#topicoPrincipal .abrirVentana{
	float:left;
}

#topicoDer .abrirVentana{
	float:right;
}

.abrirVentana{
	/*float:right;*/
	padding:0px 2px 5px 2px;
	border-top:1px dotted #CCCCEC;
	border-left:1px dotted #CCCCEC;
	border-right:1px dotted #CCCCEC;
}

.abrirVentana a:link,.abrirVentana a:visited{
	background-image:url(../graficos/lupa.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding:0px 0px 4px 21px;
	text-decoration:none;
	color:grey;
	font-size:15px;
}

.abrirVentana a:hover{
	text-decoration:underline;
}

#controlesEleccion{
	width:830px;
	height:130px;
	margin:auto;
	margin-top:20px;
	position:relative;
	text-align:center;
	/*border:1px dotted #CCCCEC;/*#6282FF*/
	/*background-color:#0000A0;
	color:white;*/
}

/* Controles de avance y retroceso en preguntas */

#controlVolver, #controlAvanzar{
	position:absolute;
	font-size:11px;
	top:-1px;
}

#controlVolver{
	left:240px;
}

#controlAvanzar{
	left:560px;
}

#controlVolver a:link, #controlAvanzar a:link, #controlVolver a:visited, #controlAvanzar a:visited{
	text-decoration:none;
	color:blue;
}

#controlVolver a:hover .spanControlAvance, #controlAvanzar a:hover .spanControlAvance{
	text-decoration:underline;
}

.pregunta{
	font-weight:bold;
	position:absolute;
	top:25px;
	left:0px;
	width:830px;
}

.opcion{
	width:150px;
	height:80px;
	font-size:12px;
	position:absolute;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}

.opcion a:link,.opcion a:visited{
	text-decoration:none;
	color:blue;
	font-weight:bold;
}

.textoOpcion{
	font-weight:bold;
}

.opcion a:hover .textoOpcion{
	color:#f60;
}

#opIzq{
	left:0px;
	top:50px;
}

#opDer{
	right:0px;
	top:50px;
}

#opNinguna{
	left:240px;
	top:50px;
}

#opDos{
	left:450px;
	top:50px;
}

#cargandoPregunta{
	display:none;
	background-color:white;
	position:absolute;
	left:0px;
	top:0px;
	width:850px;
	height:130px;
	text-align:center;
}

/*Barra de progreso: Cantidad de preguntas respondidas hasta el momento*/

#cuadroBarraProgreso{
	font-size:11px;
	margin:auto;
	width:275px;
	height:15px;
	margin-top:5px;
}

#barraProgreso{
	width: 180px;
	border: 1px solid black;
	background: #FFDFBF;
	height: 10px;
	display: block;
	float:right;
}

#barraProgresoFondo{
	position: absolute;
	width: 180px;
	text-align: center;
}

#barraProgresoCompletado{
	height: 100%;
	width:0%;
	background: url(../graficos/fondo-progreso.jpg);
	background-repeat:repeat-x;
	display: block;
	overflow: visible;
}